.search-bar {
    margin-top: 15%;
}

.search-bar .logo {
    width: 150px;
    height: auto;
}

.square-card {
    aspect-ratio: 1 / 1;
}

.square-card .card-body {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.landing-apps .card {
    cursor: pointer;
    background-size: cover;
    background-position: center;
}
